SWIFTEN-CONFIG(1)

NAME
swiften-config - swiften-config

SYNOPSIS
swiften-config [OPTIONS]...

DESCRIPTION
swiften-config outputs the Swiften build options.

--help
    Show this help message

--version
    Show version information

--libs
    List the library flags

--cflags
    List the compiler & preprocessor flags